## golang-github-jpillora-go-tld 1.1.1

=== debian/changelog ===
golang-github-jpillora-go-tld (1.1.1-1) unstable; urgency=medium

  * Upload to unstable.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Mon, 16 Aug 2021 01:28:22 +0000

golang-github-jpillora-go-tld (1.1.1-1~exp1) experimental; urgency=low

  * Initial release. (Closes: #989877)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Mon, 14 Jun 2021 23:13:24 +0000
