=== debian/control ===
Source: golang-github-jpillora-go-tld
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/jpillora/go-tld
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jpillora-go-tld
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jpillora-go-tld.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/jpillora/go-tld

Package: golang-github-jpillora-go-tld-dev
Architecture: all
Depends: golang-golang-x-net-dev,
         ${misc:Depends}
Description: Top Level Domain (TLD) Parser
 Top Level Domain (TLD) Parser has the same API as net/url
 except tld.URL contains extra fields: Subdomain, Domain, TLD and Port.
