=== debian/watch ===
version=4
https://github.com/jpillora/go-tld/releases .*/v?@ANY_VERSION@@ARCHIVE_EXT@
