## golang-github-jpillora-go-tld 1.2.1

=== debian/changelog ===
golang-github-jpillora-go-tld (1.2.1-2) unstable; urgency=medium

  * Update the search rule in debian/watch.
  * Drop debian/salsa-ci.yml.
  * Update packaging copyright years.
  * Bump Standards-Version to 4.6.2.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 10 Jan 2023 14:32:20 +0000

golang-github-jpillora-go-tld (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1.
  * Bump Standards-Version to 4.6.1.
  * Mark library package "Multi-Arch: foreign".
  * Update my email address.
  * Update packaging copyright years.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 30 Aug 2022 17:43:37 +0000
