=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
+Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-golang-x-net-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/jpillora/go-tld
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jpillora-go-tld
@@ -17,6 +17,7 @@
 
 Package: golang-github-jpillora-go-tld-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-golang-x-net-dev,
          ${misc:Depends}
 Description: Top Level Domain (TLD) Parser
